package com.microservices.dms.achievementLibrary.domain;

import java.util.List;


public class AreasTjVo {
    private Long areaSum;
    private List<KeyValueVo> areaDetails;

    public Long getAreaSum() {
        return areaSum;
    }

    public void setAreaSum(Long areaSum) {
        this.areaSum = areaSum;
    }

    public List<KeyValueVo> getAreaDetails() {
        return areaDetails;
    }

    public void setAreaDetails(List<KeyValueVo> areaDetails) {
        this.areaDetails = areaDetails;
    }
}
